import { UserTab } from "./UserTab";
import { SdkContextClass } from "../../../contexts/SDKContext";
interface IProps {
    initialTabId?: UserTab;
    showMsc4108QrCode?: boolean;
    sdkContext: SdkContextClass;
    onFinished(): void;
}
export default function UserSettingsDialog(props: IProps): JSX.Element;
export {};
